Odpowiedz 
 
Ocena wątku:
  • 0 Głosów - 0 Średnio
  • 1
  • 2
  • 3
  • 4
  • 5
Wtyczka MetaSearch Catalogue Client, błąd asci
13-11-2017, 09:05 PM
Post: #1
Wtyczka MetaSearch Catalogue Client, błąd asci
Witam, mam problem z programem QGIS 2.14, a dokładniej z jedną z wtyczek.
W panelu wtyczek wyświetla mi się jedna niesprawna wtyczka MetaSearch Catalogue Client, która nie działa na podstawie błędu "asci". Jako że dopiero co zaczynam przygodę z tym programem, nie mam bladego pojęcia co zrobić, żeby wtyczka zaczęła działać poprawnie. Bardzo proszę o pomoc!Huh
Znajdź wszystkie posty użytkownika
Zacytuj ten post w odpowiedzi
Odpowiedz 


Skocz do: